amqp==5.3.1
asgiref==3.11.1
billiard==4.2.4
celery==5.6.2
celery-types==0.24.0
certifi==2026.1.4
cffi==2.0.0
charset-normalizer==3.4.4
click==8.3.1
click-didyoumean==0.3.1
click-plugins==1.1.1.2
click-repl==0.3.0
cryptography==46.0.5
defusedxml==0.7.1
Django==6.0.2
django-appconf==1.2.0
django-autoslug==1.9.9
django-celery-beat==2.1.0
django-ckeditor-5==0.2.19
django-cleanup==9.0.0
django-colorfield==0.14.0
django-cors-headers==4.9.0
django-cropper-image==1.0.5
django-environ==0.12.0
django-filter==25.2
django-imagekit==6.0.0
django-redis==6.0.0
django-stubs==5.2.9
django-stubs-ext==5.2.9
django-timezone-field==4.2.3
django-tinymce==5.0.0
django_celery_results==2.6.0
djangorestframework==3.16.1
djangorestframework-stubs==3.16.8
djangorestframework_simplejwt==5.5.1
djoser==2.3.3
Faker==40.4.0
flower==2.0.1
gunicorn==25.1.0
hiredis==3.3.0
humanize==4.15.0
idna==3.11
kombu==5.6.2
Markdown==3.10.2
mysqlclient==2.2.8
oauthlib==3.3.1
packaging==26.0
pilkit==3.0
pillow==12.1.1
prometheus_client==0.24.1
prompt_toolkit==3.0.52
psycopg2-binary==2.9.11
pycparser==3.0
PyJWT==2.11.0
python-crontab==3.3.0
python-dateutil==2.9.0.post0
python-dotenv==1.2.1
python3-openid==3.2.0
pytz==2025.2
redis==7.1.1
requests==2.32.5
requests-oauthlib==2.0.0
six==1.17.0
social-auth-app-django==5.7.0
social-auth-core==4.8.5
sqlparse==0.5.5
tornado==6.5.4
types-PyYAML==6.0.12.20250915
typing_extensions==4.15.0
tzdata==2025.3
tzlocal==5.3.1
urllib3==2.6.3
vine==5.1.0
wcwidth==0.6.0
whitenoise==6.11.0


drf-spectacular